Subject: Trainer Candidate - Harvinder Singh
From: Harvinder Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Feb 2021 15:01:13 -0500

| | Tech Support Test

Name | Harvinder Singh
E-mail | [email-masked]
Phone Number | (+91) 7838003686
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Team Lead | | 35000
Previous Employer 1 | Q conneqt business solutions | Team lead | 18 dec 2018 | 26500
Previous Employer 2 | Aegis pvt ltd | Team lead | 18 feb 2018 | 21000

If Selected, how much time do you need to join? | 15-20 days

Please briefly describe your work experience specifically in training?

I m working as a team lead with myntra client here. My work to guide my team to achieve their given targets.
Also i m part of hiring team.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Most difficult situation to track every individual while working from home for every single update or huddle.
But i learnt a lot from this face..wfh made me more flexible.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When customer is completely satisfied and do not come back for the same problem

What according to you makes you a good candidate for this position?

I am having a good experience in teaM handling also flexibilty of working from office or home.
I was the part of biggest ramp up in tech mahindra where we hired 700 people in 45 days.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |